﻿@model ProjectUni.Models.Test

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_AdminLayout.cshtml";
}
<div class="col-xs-12">
    <div class="box">
        <div class="box-body">

            <h2>Details</h2>

            <div>
                <h4>Test</h4>
                <hr />
                <dl class="dl-horizontal">
                    <dt>
                        @Html.DisplayNameFor(model => model.topics.TName)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.topics.TName)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.QuesText)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.QuesText)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.Choice1)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.Choice1)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.Choice2)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.Choice2)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.Choice3)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.Choice3)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.Choice4)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.Choice4)
                    </dd>

                    <dt>
                        @Html.DisplayNameFor(model => model.CorrectChoice)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.CorrectChoice)
                    </dd>

                </dl>
            </div>
            <p>
                @Html.ActionLink("Edit", "Edit", new { id = Model.QuesId }) |
                @Html.ActionLink("Back to List", "Index")
            </p>

        </div>
    </div>
</div>
